Subject: RE: requested historical extract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Feb 2002 06:52:34 -0800 (PST)

Do we have a status on this?

-----Original Message-----
From: Considine, Keith 
Sent: Friday, February 22, 2002 1:47 PM
To: Barone, Michael
Cc: Kelly, Katherine L.; Parks, Joe; Mckay, Brad; McMichael Jr., Ed
Subject: RE: requested historical extract

The PwC Data team has the truequote file and will be working to populate the templates over the weekend.  

-----Original Message-----
From: Barone, Michael 
Sent: Friday, February 22, 2002 1:40 PM
To: Considine, Keith
Subject: FW: requested historical extract

 
-----Original Message-----
From: Kelly, Katherine L. 
Sent: Friday, February 22, 2002 12:47 PM
To: Barone, Michael
Cc: Bowler, Tim; McMichael Jr., Ed
Subject: RE: requested historical extract

Actually, for the most part I think we are starting to reach a point where we have inputted the majority of what we have.  However, there are still a number of points which we do not have any information on at all like Sonat, Koch, and Florida. Then, of course, many of our points do not go out that far into the future.  Lastly, these additional quotes can make a difference in what the shape of the curves may be.  Thus, what I guess I'm trying to say is that we are reaching a point where we really need to get these additional quotes loaded or at least gain access to them so that we can continue to make progress on the curve validations.   
 
On the east, I am also still working with Chance to get access to Sandra Brawner's revised curves so that we can either load or copy that into the sheets as well.  Once that is done, we can proceed forward with looking at the curves to see if they make sense. 
 
Please keep me posted on what you know about the Truequote progress.  We are at the point where we really need them.
 
Thanks,
 
Kathy 

-----Original Message-----
From: Barone, Michael 
Sent: Friday, February 22, 2002 12:29 PM
To: Kelly, Katherine L.
Cc: Bowler, Tim
Subject: RE: requested historical extract

The electronic broker data is coming in various formats and we are in the process of trying to determine if we can automate the loading of the quote data into the templates. So, please continue loading the broker data manually as we work towards finding a better solution.
 
Thanks,
Mike

 
[Barone, Michael]  -----Original Message-----
From: Kelly, Katherine L. 
Sent: Friday, February 22, 2002 12:20 PM
To: Barone, Michael
Subject: RE: requested historical extract

Who exactly is working on this and do we have any idea of how long it will take?

-----Original Message-----
From: Barone, Michael 
Sent: Friday, February 22, 2002 10:32 AM
To: Barone, Michael; Ruscitti, Kevin; Plachy, Denver; Lewis, Andrew H.; Cuilla, Martin; Mckay, Brad; Mckay, Jonathan; Brawner, Sandra F.; Parks, Joe; Denetsosie, Troy; Scott, Susan M.; Bass, Eric; Considine, Keith; Bowler, Tim; Kelly, Katherine L.
Subject: RE: requested historical extract

Sorry that I sent the electronic quote data to everyone on this list...I meant to sent it to our data group that is going to try to get the info into template. 

-----Original Message-----
From: Barone, Michael 
Sent: Friday, February 22, 2002 10:24 AM
To: Ruscitti, Kevin; Plachy, Denver; Lewis, Andrew H.; Cuilla, Martin; Mckay, Brad; Mckay, Jonathan; Brawner, Sandra F.; Parks, Joe; Denetsosie, Troy; Scott, Susan M.; Bass, Eric; Considine, Keith; Bowler, Tim; Kelly, Katherine L.
Subject: FW: requested historical extract

Here are the quotes...
 
-----Original Message-----
From: Considine, Keith 
Sent: Friday, February 22, 2002 9:43 AM
To: Bowler, Tim; Barone, Michael
Subject: FW: requested historical extract

Here's the data from Truequote.  
-----Original Message-----
From: Trevor Atkins [mailto:[email-masked]]
Sent: Friday, February 22, 2002 8:33 AM
To: Considine, Keith
Subject: requested historical extract

Keith,

Please find attached the report that you requested.  I am leaving shortly for an off-site meeting, but if you have any questions, I will be in the office first thing Monday morning.

Best,

Trevor L Atkins

Trevor L. Atkins 
Project Manager 
True Quote, LLC 
Work (800) 327-1499 
Direct (502)-212-4912 

[email-masked] <mailto:[email-masked]>
[email-masked] <mailto:[email-masked]>